version: "1.0"
metadata:
  title: "10: 16"
  artist: Spiritbox
  instrumental: false
  album: Spiritbox
  duration_ms: 68247
lines:
  - text: How can I feel existential in my dread?
    words: []
    start_ms: 20240
    end_ms: 29870
  - text: It's my fear
    words: []
    start_ms: 27570
    end_ms: 33070
  - text: I'm eternal
    words: []
    start_ms: 31370
    end_ms: 35240
  - text: And how can I feel existential in my dread?
    words: []
    start_ms: 35140
    end_ms: 44590
  - text: It's my fear
    words: []
    start_ms: 44390
    end_ms: 47430
  - text: I'm eternal
    words: []
    start_ms: 47840
plain: |-
  How can I feel existential in my dread?
  It's my fear
  I'm eternal
  And how can I feel existential in my dread?
  It's my fear
  I'm eternal
  Mmm, mmm, mmm
  Mmm, mmm, mmm
  Mmm, mmm, mmm
  Mmm, mmm, mmm
